local defaultKeyboard = require "datas.keyboard"

function Savegame:initKeyboard()
  self.save.keyboard = defaultKeyboard
end

function Savegame:getKeyboard(playerID)
  return self.save.keyboard[playerID]
end
